@keyframes headerLogo {
	0% {
		top: -120px;
	}

	100% {
		top: 0;
	}
}

@keyframes headerNav {
	0%, 25% {
		margin-top: -52px;
	}

	100% {
		margin-top: 0;
	}
}

@keyframes headerHeroTextTitle {
	0%, 25% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes headerHeroTextParagraph {
	0%, 40% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes headerHeroTextRule {
	0%, 50% {
		width: 0;
	}

	100% {
		width: 300px;
	}
}

@keyframes headerHeroTextButton {
	0%, 75% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes indexColleague {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}
